/* stylesheet for home page, (c) Lois Wakeman 2000-2004 */
/* sets base font and colours*/
body {
	margin : 2em 260px 2em 2em;
	color : #fff;
	background : #060;
	background-image : url(images/smallULRHSLogo.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

/* set link colours;hover only in IE*/
a:link{
color: #ccf;
text-decoration:underline;
}
 a:visited{
color: #fcf;
text-decoration:underline;
}
a:hover{
text-decoration:none;
color: #fff;
background:#030;
}
a:active{
text-decoration:none;
color:#fff;
background:#030;
}

/* set spacing and bullets for lists and follow-on paras; list-style ignored by NS*/
ul {
	margin : 0.2em 0em 0.2em 1.5em;
}

ul li {
	margin : 0.2em 0em 0.2em 0em;
	list-style : disc;
}

p {
	margin-top : 0.5em;
	margin-bottom : 0.5em;
}

li p {
	margin-top : 0.25em;
	margin-bottom : 0.25em;
}

/* for NS4*/
strong {
	font-weight : bold;
}

em {
	font-style : italic;
}

p.center {
	text-align : center;
}

hr.green {
	color : #99ff99;
	text-align : center;
	height : 2px;
}

p.tiny {
	color : #9f9;
	font-size : 70%;
	text-align : center;
}

/* heading styles; explicit background and font is a fudge for NS4.n*/
h1 {
	font-family: "Trebuchet MS", Arial, sans-serif;
	margin : 0em 0em 0.5em 0em;
	color : #fff;
	background : transparent;

}

h2 {
	font-family: "Trebuchet MS", Arial, sans-serif;
	margin : 0.5em 0em 0.5em 0em;
	color : #fff;
	background : transparent;
}

